Bug 13615 - [M40] installer-ltsp; alterator-net-pptp, alterator-net-pppoe
: [M40] installer-ltsp; alterator-net-pptp, alterator-net-pppoe
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
: ftp://ftp.altlinux.org/pub/people/boy...
:
:
:
  Show dependency tree
 
Reported: 2007-12-07 02:05 by
Modified: 2007-12-11 20:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-07 02:05:53
Просьба внести installer-ltsp-0.1-alt2.4.6 в 4.0/branch.

Если к тому времени до Sisyphus доберутся alterator-net-pptp-0.4.1-alt1+ и/или
alterator-net-pppoe-0.4.2-alt1+, то и их (исправление функциональности, имеющее
отношение ко всем выпущенным с предыдущими версиями дистрибутивам).
------- Comment #1 From 2007-12-11 01:01:15 -------
(In reply to comment #0)
> Просьба внести installer-ltsp-0.1-alt2.4.6 в 4.0/branch.

Package installer-ltsp-stage2 version 0.1-alt2.4.6 has an unmet dep:
 Depends: installer-stage2
 Depends: alterator-sysconfig
 Depends: alterator-license
Package installer-ltsp-stage3 version 0.1-alt2.4.6 has an unmet dep:
 Depends: installer-stage3
 Depends: alterator-lilo
 Depends: alterator-pkg

> Если к тому времени до Sisyphus доберутся alterator-net-pptp-0.4.1-alt1+ и/или
> alterator-net-pppoe-0.4.2-alt1+, то и их (исправление функциональности, имеющее
> отношение ко всем выпущенным с предыдущими версиями дистрибутивам).

done
------- Comment #2 From 2007-12-11 02:11:36 -------
Ужас.  Можно тогда попросить и эти пакеты?  А то каждый сборщик дистрибутивов
так и будет мучаться да тащить сам.

2 $cc: давайте скинемся списками из локальных репо?

> done
Спасибо, только pppoe уже 0.4.3 (поправка невелика, но shrek@ на ней
настаивал).
------- Comment #3 From 2007-12-11 14:59:45 -------
installer-ltsp done
------- Comment #4 From 2007-12-11 20:06:38 -------
Спасибо!